#Fri Sep 14 14:36:42 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|javadoc=1536903402181
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1536903399833
central|https\://repo.maven.apache.org/maven2|javadoc=1536903402181
central|https\://repo.maven.apache.org/maven2|sources=1536903399833
